.careers-about {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: white;
  color: #36343a;
  font-size: 16px;
  line-height: 1.88;
  letter-spacing: 0.16px;
  text-align: left;
}
.careers-about__content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1232px;
  padding: 74px 16px 0;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .careers-about__content {
    max-width: 688px;
  }
}
@media (max-width: 766px) {
  .careers-about__content {
    padding-top: 30px;
    max-width: 100%;
  }
}
.careers-about__header {
  font-size: 24px;
  font-weight: bold;
  line-height: 2.08;
  letter-spacing: 1.68px;
  text-transform: uppercase;
  margin: 0 0 18px;
}
.careers-about__text {
  max-width: 800px;
  width: 100%;
  color: #6c6874;
}
.careers-about__text p {
  margin: 16px 0;
}
